开发者社区> 问答> 正文

老版本wampserver升级php时遇到的问题.报错

因为文件中的内容比较多.拷贝出来很费时间,所以选择升级php,在官网下载5.5.24.升级完成后,选择新版本启动正常,但是phpinfo()中的版本还是老版本的.更改了wampanager.conf中的文件的phpVersion, 包括所有*.ini与apache中的模块.都是正确的.遇到这种问题很无奈,查找百度无解,所以请了解的人可以给些提示.非常感谢.

展开
收起
一枚小鲜肉帅哥 2020-05-31 21:44:42 755 0
1 条回答
写回答
取消 提交回答
  • 菜不可及的程序猿

    #简单一点,把原wanp备份,然后卸掉重撞高级班,我们单独下载的php和wanp中的是有一定区别的

    2020-05-31 21:45:22
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
阿里云栖开发者沙龙PHP技术专场-深入浅出网络编程与swoole内核-吴镇宇 立即下载
PHP安全开发:从白帽角度做安全 立即下载
PHP 2017.北京 全球开发者大会——高可用的PHP 立即下载